SQLITE3_AGGREGATE_COUNT(3) | Library Functions Manual | SQLITE3_AGGREGATE_COUNT(3)

# NAME

`sqlite3_aggregate_count`, `sqlite3_expired`, `sqlite3_transfer_bindings`, `sqlite3_global_recover`, `sqlite3_thread_cleanup`, `sqlite3_memory_alarm` —
Deprecated Functions

# SYNOPSIS

int
`sqlite3_aggregate_count`(sqlite3_context*);

int
`sqlite3_expired`(sqlite3_stmt*);

int
`sqlite3_transfer_bindings`(sqlite3_stmt*, sqlite3_stmt*);

int
`sqlite3_global_recover`(void);

void
`sqlite3_thread_cleanup`(void);

int
`sqlite3_memory_alarm`(void(*)(void*,sqlite3_int64,int), void*, sqlite3_int64);

# DESCRIPTION

These functions are deprecated. In order to maintain backwards compatibility with older code, these functions continue to be supported. However, new applications should avoid the use of these functions. To encourage programmers to avoid these functions, we will not explain what they do.

December 19, 2018 | NetBSD 9.0